Ja turvalisus pistke endale…

Niisugune Rahandusministeeriumi lehelt leitud soovitus 2008 aasta lõpul on küll kurjast.

Õnneks lubatakse siiski Mozillat kasutada ja Firefox 3.0.5 abil on andmebaas täiesti kasutatav.

Kasutage Internet Exploreri versiooni 6.0

Sildid , , , ,

Kommenteeri: